salut a tous,

suite à la maintenance d'un NAS Qnap TS 112 (chgt du DD) je n'arrive pas a installer le LMS, par l'AppCenter du NAS.

j'ai cru comprendre qu'il y avait des pb de compatibilité entre le QTS et LMS.

quelle version puis-je utiliser ? pliz
je précise, sans mettre les mains dans le cambouis (je ne maitrise pas linux)

merci de votre aide,